Bug 772529 - Awaking from screensave/lock doesn't always waken all monitors
Awaking from screensave/lock doesn't always waken all monitors
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-screensaver (Show other bugs)
16
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-01-08 23:22 EST by William Henry
Modified: 2013-02-13 16:59 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 16:59:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description William Henry 2012-01-08 23:22:10 EST
Description of problem:

Lenova Thinkpad with docking station. Two external Viewsonic monitors. 

When using the two external monitos and laptop screen off.

Screen locks after a time or manually. 

After a mouse move or a keyboard press one of the monitors wakes put it's not always the one that is looking for the user password to unlock.

Typing the password blind still works and both monitors then return to the logged in session.

Version-Release number of selected component (if applicable):


How reproducible:

See above. Manually lock the screen and watch it go into sleep mode. Move the mouse. Only one monitor wakes and it is often not the one looking for the password.

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 John Beranek 2012-02-02 12:45:38 EST
I've had something like this too with a 2 monitor setup with Nvidia TwinView, but hadn't thought to blind-type my password. Next time it happens I'll try this.

I tend to go to another computer and kill the gnome-screensaver process...perhaps this is a different inability to unlock the screensaver though.
Comment 2 Fedora End Of Life 2013-01-16 12:23:10 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Fedora End Of Life 2013-02-13 16:59:11 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.